Home | History | Annotate | Download | only in dist

Lines Matching refs:as_me

34 as_me=`echo "$0" |sed 's,.*[\\/],,'`
248 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
257 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
448 { echo "$as_me: error: invalid package name: $ac_package" >&2
461 { echo "$as_me: error: invalid package name: $ac_package" >&2
485 echo "$as_me: WARNING: unsupported option: $ac_option" >&2
488 -*) { echo "$as_me: error: unrecognized option: $ac_option
497 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
505 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
507 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
516 { echo "$as_me: error: missing argument to $ac_option" >&2
526 *) { echo "$as_me: error: expected an absolute path for --$ac_var: $ac_val" >&2
538 *) { echo "$as_me: error: expected an absolute path for --$ac_var: $ac_val" >&2
553 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
581 { echo "$as_me: error: cannot find sources in $ac_confdir or .." >&2
584 { echo "$as_me: error: cannot find sources in $srcdir" >&2
769 echo "$as_me: WARNING: no configuration information is in $ac_subdir" >&2
792 It was created by $as_me, which was
891 echo "$as_me: caught signal $ac_signal" >&5
892 echo "$as_me: exit $exit_status" >&5
917 { echo "$as_me:917: loading site script $ac_site_file" >&5
918 echo "$as_me: loading site script $ac_site_file" >&6;}
928 { echo "$as_me:928: loading cache $cache_file" >&5
929 echo "$as_me: loading cache $cache_file" >&6;}
936 { echo "$as_me:936: creating cache $cache_file" >&5
937 echo "$as_me: creating cache $cache_file" >&6;}
952 { echo "$as_me:952: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
953 echo "$as_me
956 { echo "$as_me:956: error: \`$ac_var' was not set in the previous run" >&5
957 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
962 { echo "$as_me:962: error: \`$ac_var' has changed since the previous run:" >&5
963 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
964 { echo "$as_me:964: former value: $ac_old_val" >&5
965 echo "$as_me: former value: $ac_old_val" >&2;}
966 { echo "$as_me:966: current value: $ac_new_val" >&5
967 echo "$as_me: current value: $ac_new_val" >&2;}
985 { echo "$as_me:985: error: changes in the environment can compromise the build" >&5
986 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
987 { { echo "$as_me:987: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
988 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1016 if { (echo "$as_me:1016: PATH=\".;.\"; conftest.sh") >&5
1019 echo "$as_me:1019: \$? = $ac_status" >&5
1047 { { echo "$as_me:1047: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1048 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1057 { { echo "$as_me:1057: error: cannot run $ac_config_sub" >&5
1058 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1061 echo "$as_me:1061: checking build system type" >&5
1070 { { echo "$as_me:1070: error: cannot guess build type; you must specify one" >&5
1071 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1074 { { echo "$as_me:1074: error: $ac_config_sub $ac_cv_build_alias failed." >&5
1075 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed." >&2;}
1079 echo "$as_me:1079: result: $ac_cv_build" >&5
1086 echo "$as_me:1086: checking host system type" >&5
1095 { { echo "$as_me:1095: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1096 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1100 echo "$as_me:1100: result: $ac_cv_host" >&5
1108 echo "$as_me:1108: checking target system type" >&5
1117 { { echo "$as_me:1117: error: $ac_config_sub $ac_cv_target_alias failed" >&5
1118 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
1122 echo "$as_me:1122: result: $ac_cv_target" >&5
1154 test -n "$cf_cv_system_name" && echo "$as_me:1154: result: Configuring for $cf_cv_system_name" >&5
1158 echo "$as_me:1158: result: Cached system name ($system_name) does not agree with actual ($cf_cv_system_name)" >&5
1160 { { echo "$as_me:1160: error: \"Please remove config.cache and try again.\"" >&5
1161 echo "$as_me: error: \"Please remove config.cache and try again.\"" >&2;}
1187 echo "$as_me:1187: checking for $ac_word" >&5
1202 echo "$as_me:1202: found $ac_dir/$ac_word" >&5
1210 echo "$as_me:1210: result: $CC" >&5
1213 echo "$as_me:1213: result: no" >&5
1222 echo "$as_me:1222: checking for $ac_word" >&5
1237 echo "$as_me:1237: found $ac_dir/$ac_word" >&5
1245 echo "$as_me:1245: result: $ac_ct_CC" >&5
1248 echo "$as_me:1248: result: no" >&5
1261 echo "$as_me:1261: checking for $ac_word" >&5
1276 echo "$as_me:1276: found $ac_dir/$ac_word" >&5
1284 echo "$as_me:1284: result: $CC" >&5
1287 echo "$as_me:1287: result: no" >&5
1296 echo "$as_me:1296: checking for $ac_word" >&5
1311 echo "$as_me:1311: found $ac_dir/$ac_word" >&5
1319 echo "$as_me:1319: result: $ac_ct_CC" >&5
1322 echo "$as_me:1322: result: no" >&5
1335 echo "$as_me:1335: checking for $ac_word" >&5
1355 echo "$as_me:1355: found $ac_dir/$ac_word" >&5
1377 echo "$as_me:1377: result: $CC" >&5
1380 echo "$as_me:1380: result: no" >&5
1391 echo "$as_me:1391: checking for $ac_word" >&5
1406 echo "$as_me:1406: found $ac_dir/$ac_word" >&5
1414 echo "$as_me:1414: result: $CC" >&5
1417 echo "$as_me:1417: result: no" >&5
1430 echo "$as_me:1430: checking for $ac_word" >&5
1445 echo "$as_me:1445: found $ac_dir/$ac_word" >&5
1453 echo "$as_me:1453: result: $ac_ct_CC" >&5
1456 echo "$as_me:1456: result: no" >&5
1468 test -z "$CC" && { { echo "$as_me:1468: error: no acceptable cc found in \$PATH" >&5
1469 echo "$as_me: error: no acceptable cc found in \$PATH" >&2;}
1473 echo "$as_me:1473:" \
1476 { (eval echo "$as_me:1476: \"$ac_compiler --version </dev/null >&5\"") >&5
1479 echo "$as_me:1479: \$? = $ac_status" >&5
1481 { (eval echo "$as_me:1481: \"$ac_compiler -v </dev/null >&5\"") >&5
1484 echo "$as_me:1484: \$? = $ac_status" >&5
1486 { (eval echo "$as_me:1486: \"$ac_compiler -V </dev/null >&5\"") >&5
1489 echo "$as_me:1489: \$? = $ac_status" >&5
1509 echo "$as_me:1509: checking for C compiler default output" >&5
1512 if { (eval echo "$as_me:1512: \"$ac_link_default\"") >&5
1515 echo "$as_me:1515: \$? = $ac_status" >&5
1536 echo "$as_me: failed program was:" >&5
1538 { { echo "$as_me:1538: error: C compiler cannot create executables" >&5
1539 echo "$as_me: error: C compiler cannot create executables" >&2;}
1544 echo "$as_me:1544: result: $ac_file" >&5
1549 echo "$as_me:1549: checking whether the C compiler works" >&5
1555 { (eval echo "$as_me:1555: \"$ac_try\"") >&5
1558 echo "$as_me:1558: \$? = $ac_status" >&5
1565 { { echo "$as_me:1565: error: cannot run C compiled programs.
1567 echo "$as_me: error: cannot run C compiled programs.
1573 echo "$as_me:1573: result: yes" >&5
1580 echo "$as_me:1580: checking whether we are cross compiling" >&5
1582 echo "$as_me:1582: result: $cross_compiling" >&5
1585 echo "$as_me:1585: checking for executable suffix" >&5
1587 if { (eval echo "$as_me:1587: \"$ac_link\"") >&5
1590 echo "$as_me:1590: \$? = $ac_status" >&5
1606 { { echo "$as_me:1606: error: cannot compute EXEEXT: cannot compile and link" >&5
1607 echo "$as_me: error: cannot compute EXEEXT: cannot compile and link" >&2;}
1612 echo "$as_me:1612: result: $ac_cv_exeext" >&5
1618 echo "$as_me:1618: checking for object suffix" >&5
1636 if { (eval echo "$as_me:1636: \"$ac_compile\"") >&5
1639 echo "$as_me:1639: \$? = $ac_status" >&5
1649 echo "$as_me: failed program was:" >&5
1651 { { echo "$as_me:1651: error: cannot compute OBJEXT: cannot compile" >&5
1652 echo "$as_me: error: cannot compute OBJEXT: cannot compile" >&2;}
1658 echo "$as_me:1658: result: $ac_cv_objext" >&5
1662 echo "$as_me:1662: checking whether we are using the GNU C compiler" >&5
1683 if { (eval echo "$as_me:1683: \"$ac_compile\"") >&5
1686 echo "$as_me:1686: \$? = $ac_status" >&5
1689 { (eval echo "$as_me:1689: \"$ac_try\"") >&5
1692 echo "$as_me:1692: \$? = $ac_status" >&5
1696 echo "$as_me: failed program was:" >&5
1704 echo "$as_me:1704: result: $ac_cv_c_compiler_gnu" >&5
1710 echo "$as_me:1710: checking whether $CC accepts -g" >&5
1728 if { (eval echo "$as_me:1728: \"$ac_compile\"") >&5
1731 echo "$as_me:1731: \$? = $ac_status" >&5
1734 { (eval echo "$as_me:1734: \"$ac_try\"") >&5
1737 echo "$as_me:1737: \$? = $ac_status" >&5
1741 echo "$as_me: failed program was:" >&5
1747 echo "$as_me:1747: result: $ac_cv_prog_cc_g" >&5
1774 if { (eval echo "$as_me:1774: \"$ac_compile\"") >&5
1777 echo "$as_me:1777: \$? = $ac_status" >&5
1780 { (eval echo "$as_me:1780: \"$ac_try\"") >&5
1783 echo "$as_me:1783: \$? = $ac_status" >&5
1808 if { (eval echo "$as_me:1808: \"$ac_compile\"") >&5
1811 echo "$as_me:1811: \$? = $ac_status" >&5
1814 { (eval echo "$as_me:1814: \"$ac_try\"") >&5
1817 echo "$as_me:1817: \$? = $ac_status" >&5
1821 echo "$as_me: failed program was:" >&5
1839 if { (eval echo "$as_me:1839: \"$ac_compile\"") >&5
1842 echo "$as_me:1842: \$? = $ac_status" >&5
1845 { (eval echo "$as_me:1845: \"$ac_try\"") >&5
1848 echo "$as_me:1848: \$? = $ac_status" >&5
1852 echo "$as_me: failed program was:" >&5
1865 echo "$as_me: failed program was:" >&5
1878 echo "$as_me:1878: checking version of $CC" >&5
1882 echo "$as_me:1882: result: $GCC_VERSION" >&5
1891 echo "$as_me:1891: checking if this is really Intel C compiler" >&5
1913 if { (eval echo "$as_me:1913: \"$ac_compile\"") >&5
1916 echo "$as_me:1916: \$? = $ac_status" >&5
1919 { (eval echo "$as_me:1919: \"$ac_try\"") >&5
1922 echo "$as_me:1922: \$? = $ac_status" >&5
1928 echo "$as_me: failed program was:" >&5
1933 echo "$as_me:1933: result: $INTEL_COMPILER" >&5
1942 echo "$as_me:1942: checking if this is really Clang C compiler" >&5
1963 if { (eval echo "$as_me:1963: \"$ac_compile\"") >&5
1966 echo "$as_me:1966: \$? = $ac_status" >&5
1969 { (eval echo "$as_me:1969: \"$ac_try\"") >&5
1972 echo "$as_me:1972: \$? = $ac_status" >&5
1977 echo "$as_me: failed program was:" >&5
1982 echo "$as_me:1982: result: $CLANG_COMPILER" >&5
1991 { echo "$as_me:1991: WARNING: replacing broken compiler alias $CC" >&5
1992 echo "$as_me: WARNING: replacing broken compiler alias $CC" >&2;}
1998 echo "$as_me:1998: checking version of $CC" >&5
2002 echo "$as_me:2002: result: $CLANG_VERSION" >&5
2009 echo "$as_me:2009: checking if option $cf_clang_opt works" >&5
2028 if { (eval echo "$as_me:2028: \"$ac_link\"") >&5
2031 echo "$as_me:2031: \$? = $ac_status" >&5
2034 { (eval echo "$as_me:2034: \"$ac_try\"") >&5
2037 echo "$as_me:2037: \$? = $ac_status" >&5
2042 echo "$as_me: failed program was:" >&5
2048 echo "$as_me:2048: result: $cf_clang_optok" >&5
2054 echo "${as_me
2063 echo "$as_me:2063: checking for $CC option to accept ANSI C" >&5
2118 if { (eval echo "$as_me:2118: \"$ac_compile\"") >&5
2121 echo "$as_me:2121: \$? = $ac_status" >&5
2124 { (eval echo "$as_me:2124: \"$ac_try\"") >&5
2127 echo "$as_me:2127: \$? = $ac_status" >&5
2132 echo "$as_me: failed program was:" >&5
2144 echo "$as_me:2144: result: none needed" >&5
2147 echo "$as_me:2147: result: $ac_cv_prog_cc_stdc" >&5
2155 echo "$as_me:2155: checking \$CFLAGS variable" >&5
2159 echo "$as_me:2159: result: broken" >&5
2161 { echo "$as_me:2161: WARNING: your environment uses the CFLAGS variable to hold CPPFLAGS options" >&5
2162 echo "$as_me: WARNING: your environment uses the CFLAGS variable to hold CPPFLAGS options" >&2;}
2269 echo "$as_me:2269: result: ok" >&5
2274 echo "$as_me:2274: checking \$CC variable" >&5
2278 echo "$as_me:2278: result: broken" >&5
2280 { echo "$as_me:2280: WARNING: your environment uses the CC variable to hold CFLAGS/CPPFLAGS options" >&5
2281 echo "$as_me: WARNING: your environment uses the CC variable to hold CFLAGS/CPPFLAGS options" >&2;}
2397 echo "${as_me:-configure}:2397: testing resulting CC: '$CC' ..." 1>&5
2401 echo "${as_me:-configure}:2401: testing resulting CFLAGS: '$CFLAGS' ..." 1>&5
2405 echo "${as_me:-configure}:2405: testing resulting CPPFLAGS: '$CPPFLAGS' ..." 1>&5
2409 echo "$as_me:2409: result: ok" >&5
2414 echo "$as_me:2414: checking whether ${MAKE-make} sets \${MAKE}" >&5
2434 echo "$as_me:2434: result: yes" >&5
2438 echo "$as_me:2438: result: no" >&5
2464 test -n "$cf_cv_system_name" && echo "$as_me:2464: result: Configuring for $cf_cv_system_name" >&5
2468 echo "$as_me:2468: result: Cached system name ($system_name) does not agree with actual ($cf_cv_system_name)" >&5
2470 { { echo "$as_me:2470: error: \"Please remove config.cache and try again.\"" >&5
2471 echo "$as_me: error: \"Please remove config.cache and try again.\"" >&2;}
2478 { echo "$as_me:2478: WARNING: overriding system type to $withval" >&5
2479 echo "$as_me: WARNING: overriding system type to $withval" >&2;}
2508 echo "$as_me:2508: checking for a BSD compatible install" >&5
2557 echo "$as_me:2557: result: $INSTALL" >&5
2587 echo "$as_me:2587: checking if filesystem supports mixed-case filenames" >&5
2614 echo "$as_me:2614: result: $cf_cv_mixedcase" >&5
2625 echo "$as_me:2625: checking for $ac_word" >&5
2640 echo "$as_me:2640: found $ac_dir/$ac_word" >&5
2648 echo "$as_me:2648: result: $CTAGS" >&5
2651 echo "$as_me:2651: result: no" >&5
2662 echo "$as_me:2662: checking for $ac_word" >&5
2677 echo "$as_me:2677: found $ac_dir/$ac_word" >&5
2685 echo "$as_me:2685: result: $ETAGS" >&5
2688 echo "$as_me:2688: result: no" >&5
2697 echo "$as_me:2697: checking for $ac_word" >&5
2712 echo "$as_me:2712: found $ac_dir/$ac_word" >&5
2721 echo "$as_me:2721: result: $MAKE_LOWER_TAGS" >&5
2724 echo "$as_me:2724: result: no" >&5
2731 echo "$as_me:2731: checking for $ac_word" >&5
2746 echo "$as_me:2746: found $ac_dir/$ac_word" >&5
2755 echo "$as_me:2755: result: $MAKE_UPPER_TAGS" >&5
2758 echo "$as_me:2758: result: no" >&5
2782 echo "$as_me:2782: checking for $ac_word" >&5
2797 echo "$as_me:2797: found $ac_dir/$ac_word" >&5
2805 echo "$as_me:2805: result: $AWK" >&5
2808 echo "$as_me:2808: result: no" >&5
2815 test -z "$AWK" && { { echo "$as_me:2815: error: No awk program found" >&5
2816 echo "$as_me: error: No awk program found" >&2;}
2823 echo "$as_me:2823: checking for $ac_word" >&5
2838 echo "$as_me:2838: found $ac_dir/$ac_word" >&5
2846 echo "$as_me:2846: result: $LINT" >&5
2849 echo "$as_me:2849: result: no" >&5
2865 echo "$as_me:2865: checking if the POSIX test-macros are already defined" >&5
2891 if { (eval echo "$as_me:2891: \"$ac_compile\"") >&5
2894 echo "$as_me:2894: \$? = $ac_status" >&5
2897 { (eval echo "$as_me:2897: \"$ac_try\"") >&5
2900 echo "$as_me:2900: \$? = $ac_status" >&5
2904 echo "$as_me: failed program was:" >&5
2911 echo "$as_me:2911: result: $cf_cv_posix_visible" >&5
2953 echo "$as_me:2953: checking if this is the GNU C library" >&5
2979 if { (eval echo "$as_me:2979: \"$ac_compile\"") >&5
2982 echo "$as_me:2982: \$? = $ac_status" >&5
2985 { (eval echo "$as_me:2985: \"$ac_try\"") >&5
2988 echo "$as_me:2988: \$? = $ac_status" >&5
2992 echo "$as_me: failed program was:" >&5
2999 echo "$as_me:2999: result: $cf_cv_gnu_library" >&5
3007 echo "$as_me:3007: checking if _DEFAULT_SOURCE can be used as a basis" >&5
3038 if { (eval echo "$as_me:3038: \"$ac_compile\"") >&5
3041 echo "$as_me:3041: \$? = $ac_status" >&5
3044 { (eval echo "$as_me:3044: \"$ac_try\"") >&5
3047 echo "$as_me:3047: \$? = $ac_status" >&5
3051 echo "$as_me: failed program was:" >&5
3059 echo "$as_me:3059: result: $cf_cv_gnu_library_219" >&5
3064 echo "$as_me:3064: checking if _XOPEN_SOURCE=$cf_gnu_xopen_source works with _DEFAULT_SOURCE" >&5
3189 if { (eval echo "$as_me:3189: \"$ac_compile\"") >&5
3192 echo "$as_me:3192: \$? = $ac_status" >&5
3195 { (eval echo "$as_me:3195: \"$ac_try\"") >&5
3198 echo "$as_me:3198: \$? = $ac_status" >&5
3202 echo "$as_me: failed program was:" >&5
3209 echo "$as_me:3209: result: $cf_cv_gnu_dftsrc_219" >&5
3218 echo "$as_me:3218: checking if we must define _GNU_SOURCE" >&5
3240 if { (eval echo "$as_me:3240: \"$ac_compile\"") >&5
3243 echo "$as_me:3243: \$? = $ac_status" >&5
3246 { (eval echo "$as_me:3246: \"$ac_try\"") >&5
3249 echo "$as_me:3249: \$? = $ac_status" >&5
3253 echo "$as_me: failed program was:" >&5
3371 if { (eval echo "$as_me:3371: \"$ac_compile\"") >&5
3374 echo "$as_me:3374: \$? = $ac_status" >&5
3377 { (eval echo "$as_me:3377: \"$ac_try\"") >&5
3380 echo "$as_me:3380: \$? = $ac_status" >&5
3384 echo "$as_me: failed program was:" >&5
3395 echo "$as_me:3395: result: $cf_cv_gnu_source" >&5
3400 echo "$as_me:3400: checking if we should also define _DEFAULT_SOURCE" >&5
3425 if { (eval echo "$as_me:3425: \"$ac_compile\"") >&5
3428 echo "$as_me:3428: \$? = $ac_status" >&5
3431 { (eval echo "$as_me:3431: \"$ac_try\"") >&5
3434 echo "$as_me:3434: \$? = $ac_status" >&5
3438 echo "$as_me: failed program was:" >&5
3445 echo "$as_me:3445: result: $cf_cv_default_source" >&5
3485 echo "$as_me:3485: checking if we should define _POSIX_C_SOURCE" >&5
3491 echo "${as_me:-configure}:3491: testing if the symbol is already defined go no further ..." 1>&5
3509 if { (eval echo "$as_me:3509: \"$ac_compile\"") >&5
3512 echo "$as_me:3512: \$? = $ac_status" >&5
3515 { (eval echo "$as_me:3515: \"$ac_try\"") >&5
3518 echo "$as_me:3518: \$? = $ac_status" >&5
3522 echo "$as_me: failed program was:" >&5
3554 if { (eval echo "$as_me:3554: \"$ac_compile\"") >&5
3557 echo "$as_me:3557: \$? = $ac_status" >&5
3560 { (eval echo "$as_me:3560: \"$ac_try\"") >&5
3563 echo "$as_me:3563: \$? = $ac_status" >&5
3567 echo "$as_me: failed program was:" >&5
3574 echo "${as_me:-configure}:3574: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
3582 echo "${as_me:-configure}:3582: testing if the second compile does not leave our definition intact error ..." 1>&5
3600 if { (eval echo "$as_me:3600: \"$ac_compile\"") >&5
3603 echo "$as_me:3603: \$? = $ac_status" >&5
3606 { (eval echo "$as_me:3606: \"$ac_try\"") >&5
3609 echo "$as_me:3609: \$? = $ac_status" >&5
3613 echo "$as_me: failed program was:" >&5
3625 echo "$as_me:3625: result: $cf_cv_posix_c_source" >&5
3742 { echo "$as_me:3742: WARNING: this system does not provide usable locale support" >&5
3743 echo "$as_me: WARNING: this system does not provide usable locale support" >&2;}
3774 echo "$as_me:3774: checking if we should define _XOPEN_SOURCE" >&5
3799 if { (eval echo "$as_me:3799: \"$ac_compile\"") >&5
3802 echo "$as_me:3802: \$? = $ac_status" >&5
3805 { (eval echo "$as_me:3805: \"$ac_try\"") >&5
3808 echo "$as_me:3808: \$? = $ac_status" >&5
3812 echo "$as_me: failed program was:" >&5
3838 if { (eval echo "$as_me:3838: \"$ac_compile\"") >&5
3841 echo "$as_me:3841: \$? = $ac_status" >&5
3844 { (eval echo "$as_me:3844: \"$ac_try\"") >&5
3847 echo "$as_me:3847: \$? = $ac_status" >&5
3851 echo "$as_me: failed program was:" >&5
3862 echo "$as_me:3862: result: $cf_cv_xopen_source" >&5
4022 echo "$as_me:4022: checking if we should define _POSIX_C_SOURCE" >&5
4028 echo "${as_me:-configure}:4028: testing if the symbol is already defined go no further ..." 1>&5
4046 if { (eval echo "$as_me:4046: \"$ac_compile\"") >&5
4049 echo "$as_me:4049: \$? = $ac_status" >&5
4052 { (eval echo "$as_me:4052: \"$ac_try\"") >&5
4055 echo "$as_me:4055: \$? = $ac_status" >&5
4059 echo "$as_me: failed program was:" >&5
4091 if { (eval echo "$as_me:4091: \"$ac_compile\"") >&5
4094 echo "$as_me:4094: \$? = $ac_status" >&5
4097 { (eval echo "$as_me:4097: \"$ac_try\"") >&5
4100 echo "$as_me:4100: \$? = $ac_status" >&5
4104 echo "$as_me: failed program was:" >&5
4111 echo "${as_me:-configure}:4111: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
4119 echo "${as_me:-configure}:4119: testing if the second compile does not leave our definition intact error ..." 1>&5
4137 if { (eval echo "$as_me:4137: \"$ac_compile\"") >&5
4140 echo "$as_me:4140: \$? = $ac_status" >&5
4143 { (eval echo "$as_me:4143: \"$ac_try\"") >&5
4146 echo "$as_me:4146: \$? = $ac_status" >&5
4150 echo "$as_me: failed program was:" >&5
4162 echo "$as_me:4162: result: $cf_cv_posix_c_source" >&5
4275 echo "${as_me:-configure}:4275: testing checking if _POSIX_C_SOURCE interferes with _XOPEN_SOURCE ..." 1>&5
4296 if { (eval echo "$as_me:4296: \"$ac_compile\"") >&5
4299 echo "$as_me:4299: \$? = $ac_status" >&5
4302 { (eval echo "$as_me:4302: \"$ac_try\"") >&5
4305 echo "$as_me:4305: \$? = $ac_status" >&5
4309 echo "$as_me: failed program was:" >&5
4312 { echo "$as_me:4312: WARNING: _POSIX_C_SOURCE definition is not usable" >&5
4313 echo "$as_me: WARNING: _POSIX_C_SOURCE definition is not usable" >&2;}
4335 echo "${as_me:-configure}:4335: testing removing old option $cf_add_cflags from CFLAGS ..." 1>&5
4347 echo "${as_me:-configure}:4347: testing removing old option $cf_add_cflags from CPPFLAGS ..." 1>&5
4435 echo "${as_me:-configure}:4435: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
4445 echo "${as_me:-configure}:4445: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
4455 echo "${as_me:-configure}:4455: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
4467 echo "$as_me:4467: checking if _XOPEN_SOURCE really is set" >&5
4485 if { (eval echo "$as_me:4485: \"$ac_compile\"") >&5
4488 echo "$as_me:4488: \$? = $ac_status" >&5
4491 { (eval echo "$as_me:4491: \"$ac_try\"") >&5
4494 echo "$as_me:4494: \$? = $ac_status" >&5
4498 echo "$as_me: failed program was:" >&5
4503 echo "$as_me:4503: result: $cf_XOPEN_SOURCE_set" >&5
4523 if { (eval echo "$as_me:4523: \"$ac_compile\"") >&5
4526 echo "$as_me:4526: \$? = $ac_status" >&5
4529 { (eval echo "$as_me:4529: \"$ac_try\"") >&5
4532 echo "$as_me:4532: \$? = $ac_status" >&5
4536 echo "$as_me: failed program was:" >&5
4543 { echo "$as_me:4543: WARNING: _XOPEN_SOURCE is lower than requested" >&5
4544 echo "$as_me: WARNING: _XOPEN_SOURCE is lower than requested" >&2;}
4548 echo "$as_me:4548: checking if we should define _XOPEN_SOURCE" >&5
4573 if { (eval echo "$as_me:4573: \"$ac_compile\"") >&5
4576 echo "$as_me:4576: \$? = $ac_status" >&5
4579 { (eval echo "$as_me:4579: \"$ac_try\"") >&5
4582 echo "$as_me:4582: \$? = $ac_status" >&5
4586 echo "$as_me: failed program was:" >&5
4612 if { (eval echo "$as_me:4612: \"$ac_compile\"") >&5
4615 echo "$as_me:4615: \$? = $ac_status" >&5
4618 { (eval echo "$as_me:4618: \"$ac_try\"") >&5
4621 echo "$as_me:4621: \$? = $ac_status" >&5
4625 echo "$as_me: failed program was:" >&5
4636 echo "$as_me:4636: result: $cf_cv_xopen_source" >&5
4787 echo "$as_me:4787: checking for $ac_word" >&5
4802 echo "$as_me:4802: found $ac_dir/$ac_word" >&5
4810 echo "$as_me:4810: result: $GREP" >&5
4813 echo "$as_me:4813: result: no" >&5
4821 echo "$as_me:4821: checking for egrep" >&5
4833 echo "$as_me:4833: checking for $ac_word" >&5
4850 echo "$as_me:4850: found $ac_dir/$ac_word" >&5
4861 echo "$as_me:4861: result: $EGREP" >&5
4864 echo "$as_me:4864: result: no" >&5
4872 test "x$ac_cv_path_EGREP" = "x:" && { { echo "$as_me:4872: error: cannot find workable egrep" >&5
4873 echo "$as_me: error: cannot find workable egrep" >&2;}
4877 echo "$as_me:4877: result: $ac_cv_path_EGREP" >&5
4887 echo "$as_me:4887: checking how to run the C preprocessor" >&5
4913 if { (eval echo "$as_me:4913: \"$ac_cpp "conftest.$ac_ext"\"") >&5
4919 echo "$as_me:4919: \$? = $ac_status" >&5
4932 echo "$as_me: failed program was:" >&5
4946 if { (eval echo "$as_me:4946: \"$ac_cpp "conftest.$ac_ext"\"") >&5
4952 echo "$as_me:4952: \$? = $ac_status" >&5
4966 echo "$as_me: failed program was:" >&5
4989 echo "$as_me:4989: result: $CPP" >&5
5004 if { (eval echo "$as_me:5004: \"$ac_cpp "conftest.$ac_ext"\"") >&5
5010 echo "$as_me:5010: \$? = $ac_status" >&5
5023 echo "$as_me: failed program was:" >&5
5037 if { (eval echo "$as_me:5037: \"$ac_cpp "conftest.$ac_ext"\"") >&5
5043 echo "$as_me:5043: \$? = $ac_status" >&5
5057 echo "$as_me: failed program was:" >&5
5071 { { echo "$as_me:5071: error: C preprocessor \"$CPP\" fails sanity check" >&5
5072 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check" >&2;}
5083 echo "$as_me:5083: checking for ANSI C header files" >&5
5097 if { (eval echo "$as_me:5097: \"$ac_cpp "conftest.$ac_ext"\"") >&5
5103 echo "$as_me:5103: \$? = $ac_status" >&5
5116 echo "$as_me: failed program was:" >&5
5190 if { (eval echo "$as_me:5190: \"$ac_link\"") >&5
5193 echo "$as_me:5193: \$? = $ac_status" >&5
5195 { (eval echo "$as_me:5195: \"$ac_try\"") >&5
5198 echo "$as_me:5198: \$? = $ac_status" >&5
5202 echo "$as_me: program exited with status $ac_status" >&5
5203 echo "$as_me: failed program was:" >&5
5211 echo "$as_me:5211: result: $ac_cv_header_stdc" >&5
5227 echo "$as_me:5227: checking for $ac_header" >&5
5239 if { (eval echo "$as_me:5239: \"$ac_compile\"") >&5
5242 echo "$as_me:5242: \$? = $ac_status" >&5
5245 { (eval echo "$as_me:5245: \"$ac_try\"") >&5
5248 echo "$as_me:5248: \$? = $ac_status" >&5
5252 echo "$as_me: failed program was:" >&5
5258 echo "$as_me:5258: result: `eval echo '${'"$as_ac_Header"'}'`" >&5
5268 echo "$as_me:5268: checking whether exit is declared" >&5
5289 if { (eval echo "$as_me:5289: \"$ac_compile\"") >&5
5292 echo "$as_me:5292: \$? = $ac_status" >&5
5295 { (eval echo "$as_me:5295: \"$ac_try\"") >&5
5298 echo "$as_me:5298: \$? = $ac_status" >&5
5302 echo "$as_me: failed program was:" >&5
5308 echo "$as_me:5308: result: $ac_cv_have_decl_exit" >&5
5314 echo "$as_me:5314: checking for $ac_header" >&5
5324 if { (eval echo "$as_me:5324: \"$ac_cpp "conftest.$ac_ext"\"") >&5
5330 echo "$as_me:5330: \$? = $ac_status" >&5
5343 echo "$as_me: failed program was:" >&5
5349 echo "$as_me:5349: result: `eval echo '${'"$as_ac_Header"'}'`" >&5
5364 echo "$as_me:5364: checking for $ac_header" >&5
5374 if { (eval echo "$as_me:5374: \"$ac_cpp "conftest.$ac_ext"\"") >&5
5380 echo "$as_me:5380: \$? = $ac_status" >&5
5393 echo "$as_me: failed program was:" >&5
5399 echo "$as_me:5399: result: `eval echo '${'"$as_ac_Header"'}'`" >&5
5409 echo "$as_me:5409: checking for working mkstemp" >&5
5455 if { (eval echo "$as_me:5455: \"$ac_link\"") >&5
5458 echo "$as_me:5458: \$? = $ac_status" >&5
5460 { (eval echo "$as_me:5460: \"$ac_try\"") >&5
5463 echo "$as_me:5463: \$? = $ac_status" >&5
5468 echo "$as_me: program exited with status $ac_status" >&5
5469 echo "$as_me: failed program was:" >&5
5478 echo "$as_me:5478: result: $cf_cv_func_mkstemp" >&5
5481 echo "$as_me:5481: checking for mkstemp" >&5
5518 if { (eval echo "$as_me:5518: \"$ac_link\"") >&5
5521 echo "$as_me:5521: \$? = $ac_status" >&5
5524 { (eval echo "$as_me:5524: \"$ac_try\"") >&5
5527 echo "$as_me:5527: \$? = $ac_status" >&5
5531 echo "$as_me: failed program was:" >&5
5537 echo "$as_me:5537: result: $ac_cv_func_mkstemp" >&5
5552 echo "$as_me:5552: checking for $ac_header" >&5
5562 if { (eval echo "$as_me:5562: \"$ac_cpp "conftest.$ac_ext"\"") >&5
5568 echo "$as_me:5568: \$? = $ac_status" >&5
5581 echo "$as_me: failed program was:" >&5
5587 echo "$as_me:5587: result: `eval echo '${'"$as_ac_Header"'}'`" >&5
5597 echo "$as_me:5597: checking for header declaring getopt variables" >&5
5620 if { (eval echo "$as_me:5620: \"$ac_compile\"") >&5
5623 echo "$as_me:5623: \$? = $ac_status" >&5
5626 { (eval echo "$as_me:5626: \"$ac_try\"") >&5
5629 echo "$as_me:5629: \$? = $ac_status" >&5
5634 echo "$as_me: failed program was:" >&5
5641 echo "$as_me:5641: result: $cf_cv_getopt_header" >&5
5661 echo "$as_me:5661: checking for $ac_func" >&5
5698 if { (eval echo "$as_me:5698: \"$ac_link\"") >&5
5701 echo "$as_me:5701: \$? = $ac_status" >&5
5704 { (eval echo "$as_me:5704: \"$ac_try\"") >&5
5707 echo "$as_me:5707: \$? = $ac_status" >&5
5711 echo "$as_me: failed program was:" >&5
5717 echo "$as_me:5717: result: `eval echo '${'"$as_ac_var"'}'`" >&5
5727 echo "$as_me:5727: checking for maximum table size" >&5
5737 echo "$as_me:5737: result: $with_max_table_size" >&5
5742 { { echo "$as_me:5742: error: invalid value for --with-max-table-size: $with_max_table_size" >&5
5743 echo "$as_me: error: invalid value for --with-max-table-size: $with_max_table_size" >&2;}
5752 echo "$as_me:5752: result: default" >&5
5756 echo "$as_me:5756: checking if backtracking extension is wanted" >&5
5773 echo "$as_me:5773: result: $enable_btyacc" >&5
5786 echo "$as_me:5786: checking for fgrep" >&5
5798 echo "$as_me:5798: checking for $ac_word" >&5
5815 echo "$as_me:5815: found $ac_dir/$ac_word" >&5
5826 echo "$as_me:5826: result: $FGREP" >&5
5829 echo "$as_me:5829: result: no" >&5
5837 test "x$ac_cv_path_FGREP" = "x:" && { { echo "$as_me:5837: error: cannot find workable fgrep" >&5
5838 echo "$as_me: error: cannot find workable fgrep" >&2;}
5842 echo "$as_me:5842: result: $ac_cv_path_FGREP" >&5
5846 echo "$as_me:5846: checking if you want to use C11 _Noreturn feature" >&5
5863 echo "$as_me:5863: result: $enable_stdnoreturn" >&5
5867 echo "$as_me:5867: checking for C11 _Noreturn feature" >&5
5889 if { (eval echo "$as_me:5889: \"$ac_compile\"") >&5
5892 echo "$as_me:5892: \$? = $ac_status" >&5
5895 { (eval echo "$as_me:5895: \"$ac_try\"") >&5
5898 echo "$as_me:5898: \$? = $ac_status" >&5
5902 echo "$as_me: failed program was:" >&5
5909 echo "$as_me:5909: result: $cf_cv_c11_noreturn" >&5
5965 echo "${as_me:-configure}:5965: testing repairing CFLAGS: $CFLAGS ..." 1>&5
5970 echo "${as_me:-configure}:5970: testing ... fixed $CFLAGS ..." 1>&5
5974 echo "${as_me:-configure}:5974: testing ... extra $EXTRA_CFLAGS ..." 1>&5
6013 echo "${as_me:-configure}:6013: testing repairing CPPFLAGS: $CPPFLAGS ..." 1>&5
6018 echo "${as_me:-configure}:6018: testing ... fixed $CPPFLAGS ..." 1>&5
6022 echo "${as_me:-configure}:6022: testing ... extra $EXTRA_CFLAGS ..." 1>&5
6061 echo "${as_me:-configure}:6061: testing repairing LDFLAGS: $LDFLAGS ..." 1>&5
6066 echo "${as_me:-configure}:6066: testing ... fixed $LDFLAGS ..." 1>&5
6070 echo "${as_me:-configure}:6070: testing ... extra $EXTRA_CFLAGS ..." 1>&5
6077 echo "$as_me:6077: checking if you want to turn on gcc warnings" >&5
6094 echo "$as_me:6094: result: $enable_warnings" >&5
6101 #line 6101 "${as_me:-configure}"
6117 echo "$as_me:6117: checking for $CC warning options" >&5
6119 test -n "$verbose" && echo "$as_me:6119: result: " >&5
6135 if { (eval echo "$as_me:6135: \"$ac_compile\"") >&5
6138 echo "$as_me:6138: \$? = $ac_status" >&5
6140 test -n "$verbose" && echo "$as_me:6140: result: ... -$cf_opt" >&5
6148 echo "$as_me:6148: checking for $CC warning options" >&5
6150 test -n "$verbose" && echo "$as_me:6150: result: " >&5
6173 if { (eval echo "$as_me:6173: \"$ac_compile\"") >&5
6176 echo "$as_me:6176: \$? = $ac_status" >&5
6178 test -n "$verbose" && echo "$as_me:6178: result: ... -$cf_opt" >&5
6186 echo "${as_me:-configure}:6186: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
6196 echo "${as_me:-configure}:6196: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
6229 echo "$as_me:6229: checking for $CC __attribute__ directives" >&5
6231 test -n "$verbose" && echo "$as_me:6231: result: " >&5
6234 #line 6234 "${as_me:-configure}"
6284 if { (eval echo "$as_me:6284: \"$ac_compile\"") >&5
6287 echo "$as_me:6287: \$? = $ac_status" >&5
6289 test -n "$verbose" && echo "$as_me:6289: result: ... $cf_attribute" >&5
6350 echo "$as_me:6350: checking if you want to see long compiling messages" >&5
6384 echo "$as_me:6384: result: $enableval" >&5
6387 echo "$as_me:6387: checking if you want to use dmalloc for testing" >&5
6409 echo "$as_me:6409: result: ${with_dmalloc:-no}" >&5
6523 echo "$as_me:6523: checking for dmalloc.h" >&5
6533 if { (eval echo "$as_me:6533: \"$ac_cpp "conftest.$ac_ext"\"") >&5
6539 echo "$as_me:6539: \$? = $ac_status" >&5
6552 echo "$as_me: failed program was:" >&5
6558 echo "$as_me:6558: result: $ac_cv_header_dmalloc_h" >&5
6562 echo "$as_me:6562: checking for dmalloc_debug in -ldmalloc" >&5
6589 if { (eval echo "$as_me:6589: \"$ac_link\"") >&5
6592 echo "$as_me:6592: \$? = $ac_status" >&5
6595 { (eval echo "$as_me:6595: \"$ac_try\"") >&5
6598 echo "$as_me
6602 echo "$as_me: failed program was:" >&5
6609 echo "$as_me:6609: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
6624 echo "$as_me:6624: checking if you want to use dbmalloc for testing" >&5
6646 echo "$as_me:6646: result: ${with_dbmalloc:-no}" >&5
6760 echo "$as_me:6760: checking for dbmalloc.h" >&5
6770 if { (eval echo "$as_me:6770: \"$ac_cpp "conftest.$ac_ext"\"") >&5
6776 echo "$as_me:6776: \$? = $ac_status" >&5
6789 echo "$as_me: failed program was:" >&5
6795 echo "$as_me:6795: result: $ac_cv_header_dbmalloc_h" >&5
6799 echo "$as_me:6799: checking for debug_malloc in -ldbmalloc" >&5
6826 if { (eval echo "$as_me:6826: \"$ac_link\"") >&5
6829 echo "$as_me:6829: \$? = $ac_status" >&5
6832 { (eval echo "$as_me:6832: \"$ac_try\"") >&5
6835 echo "$as_me:6835: \$? = $ac_status" >&5
6839 echo "$as_me: failed program was:" >&5
6846 echo "$as_me:6846: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
6861 echo "$as_me:6861: checking if you want to use valgrind for testing" >&5
6883 echo "$as_me:6883: result: ${with_valgrind:-no}" >&5
6996 echo "$as_me:6996: checking if you want to perform memory-leak testing" >&5
7007 echo "$as_me:7007: result: $with_no_leaks" >&5
7022 echo "$as_me:7022: checking for PATH separator" >&5
7029 echo "$as_me:7029: result: $PATH_SEPARATOR" >&5
7032 echo "$as_me:7032: checking format of man pages" >&5
7123 echo "$as_me:7123: result: $MANPAGE_FORMAT" >&5
7126 { echo "$as_me:7126: WARNING: Unexpected man page format $cf_unknown" >&5
7127 echo "$as_me: WARNING: Unexpected man page format $cf_unknown" >&2;}
7167 echo "$as_me:7167: checking whether ln -s works" >&5
7171 echo "$as_me:7171: result: yes" >&5
7174 echo "$as_me:7174: result: no, using $LN_S" >&5
7181 echo $as_me: creating $cf_install_man
7299 echo "$as_me:7299: checking for $ac_word" >&5
7316 echo "$as_me:7316: found $ac_dir/$ac_word" >&5
7328 echo "$as_me:7328: result: $GROFF_PATH" >&5
7331 echo "$as_me:7331: result: no" >&5
7339 echo "$as_me:7339: checking for $ac_word" >&5
7356 echo "$as_me:7356: found $ac_dir/$ac_word" >&5
7367 echo "$as_me:7367: result: $NROFF_PATH" >&5
7370 echo "$as_me:7370: result: no" >&5
7380 echo "$as_me:7380: checking for $ac_word" >&5
7397 echo "$as_me:7397: found $ac_dir/$ac_word" >&5
7409 echo "$as_me:7409: result: $TBL_PATH" >&5
7412 echo "$as_me:7412: result: no" >&5
7432 echo "$as_me:7432: checking for $ac_word" >&5
7449 echo "$as_me:7449: found $ac_dir/$ac_word" >&5
7461 echo "$as_me:7461: result: $cf_man2html" >&5
7464 echo "$as_me:7464: result: no" >&5
7470 echo "$as_me:7470: checking for the modified Earl Hood script" >&5
7479 echo "$as_me:7479: result: $cf_man2html_ok" >&5
7488 echo "$as_me:7488: checking for program to convert manpage to html" >&5
7503 echo "$as_me:7503: result: man2html" >&5
7507 echo "$as_me:7507: checking for $ac_word" >&5
7524 echo "$as_me:7524: found $ac_dir/$ac_word" >&5
7536 echo "$as_me:7536: result: $cf_man2html" >&5
7539 echo "$as_me:7539: result: no" >&5
7547 echo "$as_me:7547: result: $cf_man2html" >&5
7551 echo "$as_me:7551: result: $cf_man2html" >&5
7592 echo "$as_me:7592: checking if nroff is really groff" >&5
7597 echo "$as_me:7597: result: $cf_check_groff" >&5
7626 { { echo "$as_me:7626: error: expected a pathname, not \"$cf_man2html\"" >&5
7627 echo "$as_me: error: expected a pathname, not \"$cf_man2html\"" >&2;}
7633 echo "$as_me:7633: checking for $cf_man2html top/bottom margins" >&5
7651 echo "$as_me:7651: result: $cf_man2html_top_bot" >&5
7654 echo "$as_me:7654: checking for pagesize to use" >&5
7679 echo "$as_me:7679: result: $cf_man2html_page" >&5
7698 echo "$as_me:7698: checking for mode_t" >&5
7719 if { (eval echo "$as_me:7719: \"$ac_compile\"") >&5
7722 echo "$as_me:7722: \$? = $ac_status" >&5
7725 { (eval echo "$as_me:7725: \"$ac_try\"") >&5
7728 echo "$as_me:7728: \$? = $ac_status" >&5
7732 echo "$as_me: failed program was:" >&5
7738 echo "$as_me:7738: result: $ac_cv_type_mode_t" >&5
7831 { echo "$as_me:7831: creating $CONFIG_STATUS" >&5
7832 echo "$as_me: creating $CONFIG_STATUS" >&6;}
7860 as_me=`echo "$0" |sed 's,.*[\\/],,'`
7938 \`$as_me' instantiates files from templates according to the
7946 --recheck update $as_me by reconfiguring in the same conditions
8009 { { echo "$as_me:8009: error: ambiguous option: $1
8011 echo "$as_me: error: ambiguous option: $1
8028 -*) { { echo "$as_me:8028: error: unrecognized option: $1
8030 echo "$as_me: error: unrecognized option: $1
8047 This file was extended by $as_me 2.52.20260118, executed with
8065 *) { { echo "$as_me:8065: error: invalid argument: $ac_config_target" >&5
8066 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
8344 { echo "$as_me:8344: creating $ac_file" >&5
8345 echo "$as_me: creating $ac_file" >&6;}
8349 # use $as_me), people would be surprised to read:
8362 test -f "$f" || { { echo "$as_me:8362: error: cannot find input file: $f" >&5
8363 echo "$as_me: error: cannot find input file: $f" >&2;}
8375 { { echo "$as_me:8375: error: cannot find input file: $f" >&5
8376 echo "$as_me: error: cannot find input file: $f" >&2;}
8391 { echo "$as_me:8391: WARNING: datarootdir was used implicitly but not set:
8393 echo "$as_me: WARNING: datarootdir was used implicitly but not set:
8400 { echo "$as_me:8400: WARNING: datarootdir was used explicitly but not set:
8402 echo "$as_me: WARNING: datarootdir was used explicitly but not set:
8445 { echo "$as_me:8445: WARNING: Variable $ac_name is used but was not set:
8447 echo "$as_me: WARNING: Variable $ac_name is used but was not set:
8456 { echo "$as_me:8456: WARNING: Some variables may not be substituted:
8458 echo "$as_me: WARNING: Some variables may not be substituted:
8505 test x"$ac_file" != x- && { echo "$as_me:8505: creating $ac_file" >&5
8506 echo "$as_me: creating $ac_file" >&6;}
8516 test -f "$f" || { { echo "$as_me:8516: error: cannot find input file: $f" >&5
8517 echo "$as_me: error: cannot find input file: $f" >&2;}
8529 { { echo "$as_me:8529: error: cannot find input file: $f" >&5
8530 echo "$as_me: error: cannot find input file: $f" >&2;}
8637 # use $as_me), people would be surprised to read:
8648 { echo "$as_me:8648: $ac_file is unchanged" >&5
8649 echo "$as_me: $ac_file is unchanged" >&6;}